Bug 151341 - [PATCH] comms/efax-gtk update to 3.2.4
Summary: [PATCH] comms/efax-gtk update to 3.2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-09 13:10 UTC by Pawel Pekala
Modified: 2010-10-15 02:30 UTC (History)
0 users

See Also:


Attachments
efax-gtk-3.2.4.patch (3.91 KB, patch)
2010-10-09 13:10 UTC, Pawel Pekala
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pawel Pekala 2010-10-09 13:10:01 UTC

- update to version 3.2.4
- grab maintainership
- mark MAKE_JOBS_SAFE
- add LICENSE info
- add support for WITHOUT_NLS knob
Comment 1 Wen Heping freebsd_committer 2010-10-14 01:42:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-10-15 02:25:25 UTC
wen         2010-10-15 01:25:19 UTC

  FreeBSD ports repository

  Modified files:
    comms/efax-gtk       Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 3.2.4
  - Pass maintainership to submitter
  - Mark MAKE_JOBS_SAFE
  - Add LICENSE
  - Add support for WITHOUT_NLS knob
  
  PR:             ports/151341
  Submitted by:   "Pawel Pekala" <c0rn@o2.pl>
  
  Revision  Changes    Path
  1.37      +22 -4     ports/comms/efax-gtk/Makefile
  1.23      +3 -3      ports/comms/efax-gtk/distinfo
  1.2       +1 -1      ports/comms/efax-gtk/pkg-descr
  1.6       +15 -14    ports/comms/efax-gtk/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-10-15 02:27:38 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!